Bug 219907 - RFE: upgrade to 2.0.4
RFE: upgrade to 2.0.4
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnucash (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-16 04:04 EST by Tim Jackson
Modified: 2014-03-16 23:04 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.0.4-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-15 11:23:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Jackson 2006-12-16 04:04:19 EST
gnucash 2.0.3 is out and a version bump would be great!
Comment 1 Tim Jackson 2007-01-03 02:37:54 EST
2.0.4 is now out with some small crash fix bugs
Comment 2 Bill Nottingham 2007-01-09 00:05:24 EST
Working on it, should be out in testing soon.
Comment 3 Fedora Update System 2007-01-09 11:54:35 EST
gnucash-2.0.4-1.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 4 Fedora Update System 2007-01-15 11:21:45 EST
gnucash-2.0.4-1.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.